Source: golang-github-otiai10-copy
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-otiai10-copy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-otiai10-copy.git
Homepage: https://github.com/otiai10/copy
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/otiai10/copy

Package: golang-github-otiai10-copy-dev
Architecture: all
Depends: ${misc:Depends}
Description: Golang copy directory recursively (library)
 copies directories recursively.
 .
 Example:
 .
 go err := Copy("your/directory", "your/directory.copy")
